@font-face {
    font-family: 'Baby Doll';
    src: url('/assets/fonts/baby%20doll.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Sketch Paper';
    src: url('/assets/fonts/sketch%20paper.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Holidays Homework';
    src: url('/assets/fonts/holidays%20homework.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

body {
    font-family: 'Sketch Paper', cursive, sans-serif;
    margin: 0;
    color: #ffffff;
    background-color: #121212;
    overflow-x: hidden;
}
